{
  "row_id": 1803,
  "query": "TRENDS Clothing Shop Assandh",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x390e07f079d4ef03:0x3440eed49bebde04",
      "address": "Ward No. 14, Safidon Road, near IIFL Bank, Geeta Colony, Assandh, Assandh Ruralpart, Haryana 132039",
      "rating": 3.4,
      "reviews_count": 48,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-safidon-road-assandh",
      "phone": "09717925720",
      "thumbnail": null,
      "latitude": 29.514223899999998,
      "longitude": 76.60604719999999,
      "link": "https://www.google.com/maps/place/TRENDS/@29.5137343,76.6059836,12z/data=!4m6!3m5!1s0x390e07f079d4ef03:0x3440eed49bebde04!8m2!3d29.5142239!4d76.6060472!16s%2Fg%2F11hnkprxkx?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyNi4wIKXMDSoASAFQAw%3D%3D"
    }
  ]
}